/* tslint:disable variable-name */

import { BaseOutput } from '~/core/entities/output/baseOutput';

export class LoginUpdateOutput extends BaseOutput {
    ID_Unit: number;

    constructor(ID_Unit = 0
    ) {
        super();
        this.ID_Unit = ID_Unit;
    }
}

/* tslint:enable variable-name */
